<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#d9335b">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#d9335b">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#d9335b"> 
		<title>Map</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link rel="mask-icon" href="images/site/favicon.ico" color="white">
		<link href="fonts/stylesheet.css" rel="stylesheet">
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<link href="css/shadowbox.css" rel="stylesheet" />
		<link href="css/owl.carousel.css" rel="stylesheet" />
		<link rel="stylesheet" href="css/export.css" type="text/css" media="all" />
		<link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/jquery.mCustomScrollbar.js"></script>
		<script src="js/ammap.js"></script>	
		<script src="js/worldHigh.js"></script>
		<script src="js/export.min.js"></script>
		<script src="js/light.js"></script>
	</head>
	<body>
		<div id="full_wrapper" class="map_page no_animate">
			<!-- FULL WRAPPER-->
			<div class="overlay">
				<div class="menu">
					<ul>
						<li><a href="what.html" class="what">what</a></li>
						<li><a href="when.html">when</a></li>
						<li class="active-link"><a href="where.html" class="where-link">where</a></li>
						<li><a href="contact.html" class="contact-link">contact</a></li>
					</ul> 					 	
				</div>
				<div class="logo_wrapper small">
					<div class="logo">
						<div class="header_logo">
							<a href="index.html" class="logo_link">
								<img src="images/site/contentainment_logo.png" alt="">
							</a>
						</div>	  
						<h4><b>AMPLIFYING</b> YOUR BRAND IMPACT</h4>
					</div>
				</div>
				<a href="javascript:void(0)" class="login" id="iframe_open">
					<h2>LOGIN</h2>
				</a>
				<section class="main_section">
					<div class="map_section">
						<div class="map_wrapper">
							<div id="chartdiv"></div>
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id1');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id2');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id3');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id4');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id5');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id6');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id7');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id8');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id9');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id10');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id11');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id12');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id13');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id14');" target="_blank"/> 
							<input type="button" class="button_marker" value="Click" onclick="clickObject('id15');" target="_blank"/> 
						</div>
					</div>
				</section>
			</div>
			<!--mappopup-->
			<div class="map_popup">
				<div class="map_overlay"></div>
				<div class="map_content">
					<a href="javascript:void(0)" class="close_map"><img src="images/site/close.png" alt=""></a>
					<div class="left scroll_map">
						<div class="images" style="background-image: url(images/site/con-1.jpg)">
							<a href="https://player.vimeo.com/video/138523519?autoplay=1" data-rel="shadowbox[mixed];"><img src="images/site/play-c.png" alt=""></a>
						</div>
						<div class="map_bottom">
							<a href="./images/site/con-3.jpg" class="map_half" style="background-image: url(images/site/con-3.jpg)" data-rel="shadowbox[mixed];">
							</a>
							<a href="./images/site/con-6.jpg" class="map_half" style="background-image: url(images/site/con-6.jpg)" data-rel="shadowbox[mixed];">
							</a>
							<div class="clear"></div>
						</div>	
						<div class="images" style="background-image: url(images/site/con-1.jpg)">
							<a href="https://player.vimeo.com/video/138523519?autoplay=1" data-rel="shadowbox[mixed];"><img src="images/site/play-c.png" alt=""></a>
						</div>
					</div>
					<div class="right scroll_map">
						<h2></h2> <!--location-->
						<a  target="_blank">Download SiteMap</a>
					</div>
					<div class="clear"></div>
					<div class="pop_scroll map_scroll"><img src="images/site/arrow.png" alt=""></div>
				</div>
			</div>
		</div>	
		<!-- login popup -->
		<div class="overlay_login"></div>
		<div class="login_popup">
			<a href="javascript:void(0)" class="iframe_close"><img src="images/site/close.png" alt=""></a>
			<form action="https://launchpad.37signals.com/session" method="post">
				<input name="product" value="basecamp" type="hidden" />
				<p>Username<br />
					<input name="username" id="username" type="text"  /></p>
				<p>Password<br />
					<input name="password" id="password" type="password" /></p>

				<p><label><input name="remember_me" id="remember_me" value="1" type="checkbox" />
					Remember me on this computer
					</label></p>

				<p><input name="submit" value="Sign in" type="submit" /></p>
			</form>
		</div>
		<script src="js/script.js"></script>
		<script src="js/owl.carousel.js"></script>
		<script type='text/javascript' src='https://www.gstatic.com/charts/loader.js'></script>
		<script src="js/shadowbox.js"></script>
		<script>
			/* custome scroll bar */
			$(document).ready(function(){
				$(window).on("load",function(){
					$(".scroll_map").mCustomScrollbar({
						theme:"dark",
						callbacks:{
							onScroll:function(x){
								$('.pop_scroll').show()   
							},
							onTotalScroll:function(x){ 
								$('.pop_scroll').hide()
							}
						}
					});
				});
			});
			/* shadobox */
			Shadowbox.init({
				language: 'en',
				players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
			});

			/* body css */
			$('body').addClass('bg');
			$('.logo_wrapper.small .logo h1').addClass('small');
			$(window).on('load',function(){
				/* contact animation */
				setTimeout(function(){
					$('.overlay .logo_wrapper .contact .css-typing').addClass('typing');
					$('.overlay .logo_wrapper .contact .all_member').addClass('show');	
					$('.overlay .logo_wrapper .contact .partners').addClass('show');	
				},500)
				/* contact animation */
				setTimeout(function(){
					$('.menu').addClass('active_link');
					$('.logo_wrapper').addClass('small');
					setTimeout(function(){
						$('.overlay .logo_wrapper .contact').addClass('active');
						$('.button_border').addClass('active_white');
						$('.login').addClass('small');
					},100)
				},100)	
			});
		</script>
	</body>
</html>
